1. Home
  2. Knowledge Base
  3. Developers
  4. General
  5. When I load the Grabba Driver, it returns to my Application Launcher with the error “Palm device not supported.” What should I do?

When I load the Grabba Driver, it returns to my Application Launcher with the error “Palm device not supported.” What should I do?

This error is an indication that the Grabba Driver being used is an old version which does not support the Palm device being used. Simply go to the Support / Download section on the Grabba website, and download the newest driver. If you believe you have the latest version and the error is still present, contact support.

Was this article helpful?

Related Articles

Need Support?

Can't find the answer you're looking for?
Contact Support
Go to Top